




.producttiles {
  opacity:1;
  $tile-margin: 12px;
  text-align: center;
  z-index: 4;

  &--overlap {
    padding-top: 26px;
    @include breakpoint($medium) {
      padding-top:0;
      .producttiles__container {
        position: relative;
        top:-70px;
        margin-bottom:-70px;
      }
    }
  }

  &__items {
    display:flex;
    flex-wrap: wrap;
    margin-left: -$tile-margin;
    margin-right: -$tile-margin;
    align-items: stretch;
    justify-content: center;
  }
  .contentExpander{
    .producttiles__items {
      justify-content: flex-start;
      opacity: 0;
      transition: opacity 1s;
    }
    &.open .producttiles__items {
      opacity: 1
    }
  }


  &__item {
    width:100%;
    display: flex;
    flex-direction: column;
    @include breakpoint($medium) {
      width:50%;
    }
    @include breakpoint($large) {
      width:25%;
    }

    &__inner {
      flex-grow: 1;
      min-height: 310px;
      padding: 2*$tile-margin;
      background:#fff;
      margin:$tile-margin;
      border-radius:10px;
      box-shadow:0 1px 10px rgba(0, 0, 0, .1);
      display: flex;
      flex-direction: column;
    }

    &__top {
      // flex-grow: 1;
      &--no-link {
        color: $link-color;
      }
    }


    &__heading {
      @include font-archer-book;
      font-size:24px;
      margin-top: 5px;
      line-height: 28px;
      min-height:58px;
    }
    &__icon {
      display: block;
      // margin: 32px 0 16px;
      height:120px;
      img {
        max-height: 100%;
        display: block;
        margin: auto;
      }
    }
    &__link {
      display: block;
      margin-top:20px;
      font-size: 14px;
      line-height: 18px;

      a{
        display:inline;
      }
    }
  }

  .showmore--wrapper {
    transition: height 400ms ease;
    transition-delay: 50ms;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    height: 104px;
    .showmore {
      margin: 34px 0 5px;
      &:hover {
        .icon {
          background-color: $color-oceanBlue;
        }
      }
      @include breakpoint($small) {
        padding-left: 2rem;
        padding-right: 2rem;
        width: 100%;
      }
    }
    &.open {
      height: 0;
    }
    .icon {
      background: $color-skyBlue;
      border-radius: 50%;
      width: 20px;
      height: 20px;
      vertical-align: bottom;
      position: absolute;
      right: 9px;
      top: 50%;
      transform:translateY(-50%);
      transition: background 0.3s;
      span {
        background: #fff;
      }
      @include breakpoint($medium) {
        right: 21px;
      }
    }
  }

   &__items--wide {
    .producttiles {
      &__item__icon {
        height: 140px;
      }
      @include breakpoint($medium){
        &__item {
          width: 50%;
          &__bottom {
            max-width: 320px;
            width: 100%;
            margin: 0 auto;
          }
        }
      }
    }
  }
}
